// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		09A43D6C27333F5E0040EA78 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 09A43D6B27333F5E0040EA78 /* AppDelegate.m */; };
		09A43D6F27333F5E0040EA78 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 09A43D6E27333F5E0040EA78 /* SceneDelegate.m */; };
		09A43D7227333F5E0040EA78 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 09A43D7127333F5E0040EA78 /* ViewController.m */; };
		09A43D7527333F5E0040EA78 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 09A43D7327333F5E0040EA78 /* Main.storyboard */; };
		09A43D7727333F5F0040EA78 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 09A43D7627333F5F0040EA78 /* Assets.xcassets */; };
		09A43D7A27333F5F0040EA78 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 09A43D7827333F5F0040EA78 /* LaunchScreen.storyboard */; };
		09A43D7D27333F5F0040EA78 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 09A43D7C27333F5F0040EA78 /* main.m */; };
		09ECE054273348300017AF62 /* FXButton.m in Sources */ = {isa = PBXBuildFile; fileRef = 09ECE053273348300017AF62 /* FXButton.m */; };
		09ECE056273352C80017AF62 /* FXButton.metal in Sources */ = {isa = PBXBuildFile; fileRef = 09ECE055273352C80017AF62 /* FXButton.metal */; };
		09ECE05A273366DC0017AF62 /* FXSquishyButton.m in Sources */ = {isa = PBXBuildFile; fileRef = 09ECE057273366DC0017AF62 /* FXSquishyButton.m */; };
		09ECE05B273366DC0017AF62 /* FXSquishyButton.metal in Sources */ = {isa = PBXBuildFile; fileRef = 09ECE058273366DC0017AF62 /* FXSquishyButton.metal */; };
		09ECE05E2733683B0017AF62 /* MetalTools.m in Sources */ = {isa = PBXBuildFile; fileRef = 09ECE05D2733683B0017AF62 /* MetalTools.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		09A43D6727333F5E0040EA78 /* MetalUIDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MetalUIDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		09A43D6A27333F5E0040EA78 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		09A43D6B27333F5E0040EA78 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		09A43D6D27333F5E0040EA78 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		09A43D6E27333F5E0040EA78 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		09A43D7027333F5E0040EA78 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		09A43D7127333F5E0040EA78 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		09A43D7427333F5E0040EA78 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		09A43D7627333F5F0040EA78 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		09A43D7927333F5F0040EA78 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		09A43D7B27333F5F0040EA78 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		09A43D7C27333F5F0040EA78 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		09ECE052273348300017AF62 /* FXButton.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = FXButton.h; sourceTree = "<group>"; };
		09ECE053273348300017AF62 /* FXButton.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = FXButton.m; sourceTree = "<group>"; };
		09ECE055273352C80017AF62 /* FXButton.metal */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.metal; path = FXButton.metal; sourceTree = "<group>"; };
		09ECE057273366DC0017AF62 /* FXSquishyButton.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FXSquishyButton.m; sourceTree = "<group>"; };
		09ECE058273366DC0017AF62 /* FXSquishyButton.metal */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.metal; path = FXSquishyButton.metal; sourceTree = "<group>"; };
		09ECE059273366DC0017AF62 /* FXSquishyButton.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FXSquishyButton.h; sourceTree = "<group>"; };
		09ECE05C2733683B0017AF62 /* MetalTools.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MetalTools.h; sourceTree = "<group>"; };
		09ECE05D2733683B0017AF62 /* MetalTools.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MetalTools.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		09A43D6427333F5E0040EA78 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		09A43D5E27333F5E0040EA78 = {
			isa = PBXGroup;
			children = (
				09A43D6927333F5E0040EA78 /* MetalUIDemo */,
				09A43D6827333F5E0040EA78 /* Products */,
			);
			sourceTree = "<group>";
		};
		09A43D6827333F5E0040EA78 /* Products */ = {
			isa = PBXGroup;
			children = (
				09A43D6727333F5E0040EA78 /* MetalUIDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		09A43D6927333F5E0040EA78 /* MetalUIDemo */ = {
			isa = PBXGroup;
			children = (
				09A43D6A27333F5E0040EA78 /* AppDelegate.h */,
				09A43D6B27333F5E0040EA78 /* AppDelegate.m */,
				09A43D6D27333F5E0040EA78 /* SceneDelegate.h */,
				09A43D6E27333F5E0040EA78 /* SceneDelegate.m */,
				09A43D7027333F5E0040EA78 /* ViewController.h */,
				09A43D7127333F5E0040EA78 /* ViewController.m */,
				09A43D7327333F5E0040EA78 /* Main.storyboard */,
				09A43D7627333F5F0040EA78 /* Assets.xcassets */,
				09A43D7827333F5F0040EA78 /* LaunchScreen.storyboard */,
				09A43D7B27333F5F0040EA78 /* Info.plist */,
				09A43D7C27333F5F0040EA78 /* main.m */,
				09ECE052273348300017AF62 /* FXButton.h */,
				09ECE053273348300017AF62 /* FXButton.m */,
				09ECE055273352C80017AF62 /* FXButton.metal */,
				09ECE059273366DC0017AF62 /* FXSquishyButton.h */,
				09ECE057273366DC0017AF62 /* FXSquishyButton.m */,
				09ECE058273366DC0017AF62 /* FXSquishyButton.metal */,
				09ECE05C2733683B0017AF62 /* MetalTools.h */,
				09ECE05D2733683B0017AF62 /* MetalTools.m */,
			);
			path = MetalUIDemo;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		09A43D6627333F5E0040EA78 /* MetalUIDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 09A43D8027333F5F0040EA78 /* Build configuration list for PBXNativeTarget "MetalUIDemo" */;
			buildPhases = (
				09A43D6327333F5E0040EA78 /* Sources */,
				09A43D6427333F5E0040EA78 /* Frameworks */,
				09A43D6527333F5E0040EA78 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MetalUIDemo;
			productName = MetalUIDemo;
			productReference = 09A43D6727333F5E0040EA78 /* MetalUIDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		09A43D5F27333F5E0040EA78 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					09A43D6627333F5E0040EA78 = {
						CreatedOnToolsVersion = 13.1;
					};
				};
			};
			buildConfigurationList = 09A43D6227333F5E0040EA78 /* Build configuration list for PBXProject "MetalUIDemo" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 09A43D5E27333F5E0040EA78;
			productRefGroup = 09A43D6827333F5E0040EA78 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				09A43D6627333F5E0040EA78 /* MetalUIDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		09A43D6527333F5E0040EA78 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				09A43D7A27333F5F0040EA78 /* LaunchScreen.storyboard in Resources */,
				09A43D7727333F5F0040EA78 /* Assets.xcassets in Resources */,
				09A43D7527333F5E0040EA78 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		09A43D6327333F5E0040EA78 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				09A43D7227333F5E0040EA78 /* ViewController.m in Sources */,
				09ECE056273352C80017AF62 /* FXButton.metal in Sources */,
				09ECE054273348300017AF62 /* FXButton.m in Sources */,
				09ECE05E2733683B0017AF62 /* MetalTools.m in Sources */,
				09A43D6C27333F5E0040EA78 /* AppDelegate.m in Sources */,
				09ECE05A273366DC0017AF62 /* FXSquishyButton.m in Sources */,
				09A43D7D27333F5F0040EA78 /* main.m in Sources */,
				09ECE05B273366DC0017AF62 /* FXSquishyButton.metal in Sources */,
				09A43D6F27333F5E0040EA78 /* SceneDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		09A43D7327333F5E0040EA78 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				09A43D7427333F5E0040EA78 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		09A43D7827333F5F0040EA78 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				09A43D7927333F5F0040EA78 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		09A43D7E27333F5F0040EA78 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		09A43D7F27333F5F0040EA78 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		09A43D8127333F5F0040EA78 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 7SM465AAXZ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MetalUIDemo/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = au.com.savageinteractive.MetalUIDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		09A43D8227333F5F0040EA78 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 7SM465AAXZ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MetalUIDemo/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = au.com.savageinteractive.MetalUIDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		09A43D6227333F5E0040EA78 /* Build configuration list for PBXProject "MetalUIDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				09A43D7E27333F5F0040EA78 /* Debug */,
				09A43D7F27333F5F0040EA78 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		09A43D8027333F5F0040EA78 /* Build configuration list for PBXNativeTarget "MetalUIDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				09A43D8127333F5F0040EA78 /* Debug */,
				09A43D8227333F5F0040EA78 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 09A43D5F27333F5E0040EA78 /* Project object */;
}
